RubyGems.org

detect anomal sequential input casually

installgem install fluent-plugin-anomalydetect -v 0.0
Authors

Muddy Dixon

4,282 total downloads 589 for this version
Owners

298fc05a116ab1a1e5ec1ae3583d6592Aef92c3acc29ad8543e04135687fc4f1

Gemfile
gem 'fluent-plugin-anomalydetect', '~> 0.0'
Versions
  1. 0.1.6 February 6, 2014 (15.5 KB)
  2. 0.1.5 February 4, 2014 (15.5 KB)
  3. 0.1.4 February 4, 2014 (15 KB)
  4. 0.1.3 January 16, 2014 (15 KB)
  5. 0.1.2 August 20, 2013 (13.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. fluentd >= 0
Development Dependencies
  1. fluentd >= 0